ion-content {
  //--background: var(--ion-item-background, var(--ion-background-color, #fff));
  --background: linear-gradient(160deg, rgba(41,204,47,1) 0%, rgba(255,255,255,1) 40%,rgba(255,255,255,1) 65%, rgba(255,237,65,1) 95%);
  font-size: 5vw;
}

div{
  height: 11vh;
  border-radius: 20px;
  color: #1073f9;
  outline: none;
  display: flex;
  padding: 2vh;
  display: flex;
  align-content: center;
  align-items: center;
}

.cart-1 {
  //background-color: #2dd782;
  //background-color: #016ee9;
  background-color: #fff;
  //background: linear-gradient(rgba(205, 29, 43, 0.15), rgb(3, 8, 39, 0.92)), url('../../assets/dashboard/parking.jpg') no-repeat;
  background-size: cover;
  //display: grid;
  place-items: center;
  border: 2px solid #e6e6e6;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin:0 6vw 2vh 6vw;
}
.cart-1 > p:nth-of-type(1){
  font-weight: bold;
}
